# DotsandBox
git clone 
cd project 
npm i
ng s 

open the app in 2 windows
 - first window: for the first player to create game
 - second window: for the second player to join the game 
 

 
 
 
 
 

